﻿@charset "UTF-8";

/* Reset Css */
body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,input,button,blockquote,th,td{margin:0;padding:0;font:12px/1.3 굴림,gulim,arial;color:#666;}
body{text-align:center;}
table{border-collapse:collapse;border-spacing:0;}
em,cite,address,dfn,var{font-style:normal;}
dl,ul,ol{list-style:none;}
img{border:0;vertical-align:middle;}
a{color:#666;text-decoration:none;}
a:hover{text-decoration:underline;}
fieldset{border:0;}
hr,caption{display:none;}
legend{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden;}
h1,.hidden{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden;}
button{background:none;border:none;cursor:pointer;}
select{font:12px 굴림,gulim,AppleGothic,Arial,Helvetica,Clean,Sans-serif}

/* Layout Css */
.doc{position:relative;background:url("https://images.jtbc.joins.com/ui_jtbc/error/k_error_v3.jpg") 0 0 no-repeat;text-align:center;width:726px;margin:49px auto 0;color:#666;}/* height:739px; */
.header{position:relative;height:65px;}
.container{clear:both;zoom:1;height:466px;padding-top:18px;}
.container:after{content:".";display:block;font-size:0px;line-height:0px;height:0;clear:both;visibility:hidden;}
.footer{width:739px;margin:0 auto 30px;text-align:center;}
.copyright{height:26px;background:url("https://images.jtbc.joins.com/ui_jtbc/error/k_error.png") center -48px no-repeat;font-size:0;line-height:0;text-indent:-9999px;}

.logo{float:left;}
.logo a{display:block;width:117px;height:48px;background:url("https://images.jtbc.joins.com/ui_jtbc/error/k_error.png") 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999px;}
.customer_center{position:absolute;top:42px;right:72px;display:block;width:57px;height:22px;background:url("https://images.jtbc.joins.com/ui_jtbc/error/k_error.png") 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999px;}

.error{position:relative;width:739px;}
.error span{position:absolute;left:82px;}
.container .btn a{display:block;position:absolute;height:38px;background:url("https://images.jtbc.joins.com/ui_jtbc/common/u_blank.gif") 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999px;}
.error404 .btn .a{left:223px;top:209px;width:140px;}
.error404 .btn .b{left:374px;top:209px;width:140px;}
.error500 .btn .a{left:223px;top:225px;width:140px;}
.error500 .btn .b{left:374px;top:225px;width:140px;}
.service_check .time dt{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden;}
.service_check .time dd{position:absolute;left:275px;top:181px;font-size:13px;color:#fff;font-weight:bold;}
.service_check .btn .a{left:223px;top:221px;width:140px;}
.service_check .btn .b{left:374px;top:221px;width:140px;}
.error404_v2 .btn .b{left:292px;top:209px;width:146px;}
.error404_v3 .btn .b{left:300px;top:225px;width:146px;}

.board_error{width:630px !important;margin-top:0 !important;background:none !important;}
.board_error .container{padding-top:0 !important;height:361px !important;}
.board_error .error {width:630px !important;}
.board_error .error span {left:0 !important;}
.board_error .service_check .time dd{left:229px !important;top:204px !important;line-height:18px;}
.board_error .service_check .btn .a{top:245px !important;left:174px !important;}
.board_error .service_check .btn .b{top:245px !important;left:326px !important;}
 
.board_error .error500 .btn .a{top:252px !important;left:174px !important;}
.board_error .error500 .btn .b{top:252px !important;left:326px !important;} 

.board_connection_error p{width:630px;height:361px;background:url("https://images.jtbc.joins.com/ui_jtbc/error/k_board_connection_error_v3.jpg") no-repeat 0 0;font-size:0;line-height:0;text-indent:-9999px;}

.board_error .error404{height:361px;}
.board_error .error404 .btn a{display:block;position:absolute;height:38px;background:url("https://images.jtbc.joins.com/ui_jtbc/common/u_blank.gif") 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999px;} 
.board_error .error404 .btn .b{left:243px;top:243px;width:146px;} 